﻿
/* navigation */
/* Menu - Level 1 */ 

#menu_level_1 {
	float:left;
	width:100%;
	background-color:#5aa000;
	background-image: linear-gradient(#6FC400, #5aa000);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#6FC400', EndColorStr='#5aa000'); /*IE7/8/9*/
	line-height:1.5;
	margin:0 1px 0 0;
	background-position:top;
	padding: 0 2px 0 0;
}

#menu_level_1 ul {
	margin:0;
	padding:0 10px 0 0;
	list-style:none;
	
}
#menu_level_1 li {
	display:inline;
	margin:0;
	padding:0;
	
	
}

#menu_level_1 a {
	float:left;
	/*margin:0 2px 0 -2px ;*/
	text-decoration:none;
	border:none;
	-moz-outline-style: none;/* hide dotted outline in Firefox */
		/*border-left: 1px solid #007696;*/
		
	border-right: 2px solid #293636;
    
	
}

#menu_level_1 li:last-child a {
    border-right: 0px;
}

#menu_level_1 a span {
	float:left;
	display:block;
	padding:5px 15px 4px 6px;
	color:#FFFFFF;
	font-size: 12px;
	cursor: hand;
}

#menu_level_1 .current a {
	font-weight:bold;
    color: #293636;
    background-image: linear-gradient(#8fe51e, #6FC400);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#8fe51e', EndColorStr='#6FC400'); /*IE7/8/9*/
    background-color: #6FC400;
}
#menu_level_1 .current a span
{
    color: #293636;     
}
#menu_level_1 a:hover, #menu_level_1 a span:hover
{
    background-color: #8fe51e;
}


/* Menu - Level 2 */ 

#menu_level_2 {
	float:left;
    background:#6FC400;
	line-height:0.5;
	margin: 0 -2px -1px 0;
	border-left: 1px solid #70c400;
	border-right: 1px solid #70c400;
	width: 100%;

	
}
#menu_level_2 ul {
	padding:0 0 0 0;
	list-style:none;
	margin:0;
	overflow:hidden;
}
#menu_level_2 li {
	display:inline;
	margin:0;
	padding:0;
}
#menu_level_2 a {
	float:left;
	text-decoration:none;
	border:none;
	-moz-outline-style: none;/* hide dotted outline in Firefox */
}


#menu_level_2 a span {
	float:left;
    display: block;
	padding:12px 10px 11px 6px;
	color:#FFFFFF;
	font-size: 12px;
	cursor: hand;

/*	height:41px;
*/
}

#menu_level_2 a:hover {

    background-color: #8fe51e;
}
#menu_level_2 .current a {
	color:#ffffff;
}
#menu_level_2 .current a span 
{
	/*background-color: #70c400; */ 
    font-weight:bold;
    color: #293636;
}


/* Menu - Level 3 */ 

#menu_level_3 {
	float:left;
	width:100%;
	background:#fff;
	line-height:1.5;
	margin: 0;
	border-bottom: 1px solid #C7C8C8;
	border-right: 1px solid #C7C8C8;
	border-left: 1px solid #C7C8C8;
}

#menu_level_3 ul {
	margin:0;
	padding:10px 20px;
	list-style:none;
	margin:0;
	overflow:hidden;
}
#menu_level_3 ul li {
	padding-left:0;
}
#menu_level_3 li {
	display:inline;
	margin:0;
	padding:0;
}
#menu_level_3 a {
	float:left;
	margin:0;
	padding:0 12px 0 0;
	_padding:0 12px 8px 0;
	text-decoration:none;
	-moz-outline-style: none;/* hide dotted outline in Firefox */
}
#menu_level_3 a span {
	float:left;
	display:block;
	padding:0 12px 0 0;
	font-weight:normal;
	font-size: 12px;
	color:#444;
	cursor: hand;

}

#menu_level_3 a:hover span {
	/*text-decoration:underline;*/
    text-decoration: underline;
}
#menu_level_3 a:hover {
	/*text-decoration:underline;*/
	font-weight:bold;
	color:#70c400;
}
#menu_level_3 .current a span {
    font-weight: bold;
    text-decoration: underline;
}



/* Menu - Level 4 */ 

#menu_level_4 {
	float:left;
	width:100%;
	background:#fff;
	line-height:1.5;
	margin: 0;

}
#menu_level_4 ul {
	margin: 0;
	padding:8px 0 20px 0;
	list-style:none;
	margin:0;
	overflow:hidden;
	border-top: 1px solid #C7C8C8;
	display:block;
	height: 100%;

}
#menu_level_4 ul li {
	padding-left:0;
}
#menu_level_4 li {
	display:inline;
	margin:0;
	padding:0;
}
#menu_level_4 a {
	float:left;
	margin:0;
	padding:0 12px 0 0;
	text-decoration:none;
	color:#777;
	-moz-outline-style: none;/* hide dotted outline in Firefox */
}
#menu_level_4 a span {
	float:left;
	display:block;
	padding:0 12px 0 0;
	font-weight:normal;
	font-size: 12px;
	cursor: hand;

}

#menu_level_4 a:hover span {
	text-decoration:underline;
}
#menu_level_4 a:hover {
	text-decoration:underline;
}

#menu_level_4 .current a span {
	color:#009fda;
}

#account_name {
	border-left:1px solid #70c400;
	border-right:1px solid #70c400;
	float:left;
	line-height:1.5;
	margin:0;
	width:910px;
	background: #70c400;
	overflow:hidden;
	padding: 5px 20px 0px 20px;  
}
#account_name h2 {
	color:#FFFFFF;
	font-size:16px;
	font-weight:normal;
	float:right;
	display:inline;
	margin-left:20px;
	margin-bottom:5px;

}

#account_name .mid_button {
	float:left;
}
